{% extends 'site/layouts/base.html.twig' %}

{% block body %}
    {% block header %}
        <header class="header{% if header_class is defined %} {{ header_class }}"{% endif %}">
        <div class="container">
            {% block header_logo %}
                <a class="logo white" href="{{ path('index') }}"></a>
            {% endblock %}
            <nav class="primary-menu float-right">
                <ul class="nav">
                    <li>
                        <a href="{{ path('pricing') }}">Pricing</a>
                    </li>
                    <li>
                        <a href="{{ path('free_trial') }}">Free Trial</a>
                    </li>
                    <li>
                        <a href="#contacts">Contacts</a>
                    </li>
                    <li>
                        <a href="{{ path('blog') }}">Blog</a>
                    </li>
                    <li>
                        <a href="#faq">FAQ</a>
                    </li>
                    <li>
                        <a href="#register">Register</a>
                    </li>
                    <li class="nav-login-item">
                        <a href="{{ path('login') }}" class="button">Login</a>
                    </li>
                </ul>
            </nav><!--nav.primary-menu-->
            <div class="clearfix"></div>
            <div class="mobile-header-visible">
                <div class="dropdown-toggle float-left menu-toggle" data-toggle="dropdown" aria-haspopup="true"
                     aria-expanded="false">
                    <span class="menu-toggle-icon"></span>
                </div>
                <div class="dropdown-menu mobile-menu-wrapper" aria-labelledby="dropdownMenuButton">
                    <div class="scrollable">
                        <nav class="mobile-primary-menu">
                            <ul>
                                <li>
                                    <a href="{{ path('pricing') }}">Pricing</a>
                                </li>
                                <li>
                                    <a href="{{ path('free_trial') }}">Free Trial</a>
                                </li>
                                <li>
                                    <a href="#contacts">Contacts</a>
                                </li>
                                <li>
                                    <a href="{{ path('blog') }}">Blog</a>
                                </li>
                                <li>
                                    <a href="#faq">FAQ</a>
                                </li>
                                <li>
                                    <a href="#register">Register</a>
                                </li>
                            </ul>
                        </nav><!--nav.mobile-primary-menu-->
                    </div>
                </div><!--.mobile-menu-wrapper-->
                <div class="nav-login-item float-right">
                    <a href="{{ path('login') }}" class="button">Login</a>
                </div><!--.nav-login-item-->
            </div><!--.mobile-header-visible-->
        </div>
        </header>
    {% endblock %}

    {% block content %}{% endblock %}

    {% block footer %}
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col">
                        <figure class="main-logo footer-logo">
                            <a class="logo white" href="{{ path('index') }}"></a>
                        </figure><!--.main-logo-->
                        <div class="short-site-desc">Where you can buy website traffic<br>at the best prices ever!</div>
                        <ul class="policy-links">
                            <li><a href="{{ path('terms_and_condititons') }}">Terms & Conditions</a></li>
                            <li><a href="{{ path('privacy_policy') }}">Privacy Policy</a></li>
                            <li><a href="{{ path('refund_policy') }}">Refund Policy</a></li>
                        </ul>
                    </div>
                    <div class="col text-right">
                        <div class="footer-col-title">Recently posted in Blog</div>
                        <ul class="blog-links">
                            <li><a href="#">Post 1</a></li>
                            <li><a href="#">Post 2</a></li>
                            <li><a href="#">Post 3</a></li>
                            <li><a href="#">Post 4</a></li>
                            <li><a href="#">Post 5</a></li>
                        </ul>
                    </div>
                    <div class="col text-right">
                        <div class="footer-col-title">Other Links</div>
                        <ul class="seo-links">
                            <li><a href="#">Link 1</a></li>
                            <li><a href="#">Link 2</a></li>
                            <li><a href="#">Link 3</a></li>
                            <li><a href="#">Link 4</a></li>
                            <li><a href="#">Link 5</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </footer>
    {% endblock %}
{% endblock %}